﻿#news-header
{
	border-bottom: 1px solid #333333;
    color: #CFDA19;
    font-family: "Ostrich Sans Bld";
    font-size: 70px;
}

#news-container
{
	display: block;
    margin: 0 auto;
    min-width: 1100px;
    width: 1140px;
	min-height:450px;
}

#left-news-container
{
	border-right: 1px solid #333333;
    padding-right: 20px;
    width: 715px;
}

li:last-child
{
	border-bottom: none !important;
}

.news-list
{
	border-bottom: 1px solid #333333;
	display:block;
    padding-bottom:20px;
    margin-top:28px;
}

#news-name
{
	font-family:"Source Sans Pro";
	font-size:24px;
	color:#c9ce19;
	padding-left:5px;
	margin-top:20px;
	cursor:default;
}

#news-details
{
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#929292;
	padding-left:5px;
	cursor:default;
}

.news-description
{
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#ffffff;
	padding-top:20px;
	padding-bottom: 40px;
	padding-left:5px;
	cursor:default;
}

#read-news
{
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#ff0000;
	cursor:pointer;
	margin-left: 5px;
}

#news-blog:hover
{
	text-decoration:underline;
}

#news-like
{
	margin-left: 68px;
    margin-right: 4px;
    margin-top: 3px;
    position: absolute;
}

#news-share
{
	margin-left: 4px;
    margin-right: 4px;
    margin-top: 3px;
    position: absolute;
}

.news-archive
{
	display: inline-block;
    padding-bottom: 2px;
    padding-right: 4px;
}

.Tag-block
{
	display: inline-block;
    padding-bottom: 8px;
    padding-right: 4px;
}

.main-news
{
	
}

.news-archive-month
{
	background-clip: border-box;
    background-color: #19CFDA;
    background-image: url("/Images/la.png");
    background-origin: padding-box;
    background-position: 5px 5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-radius: 4px;
    color: #063E41;
    cursor: pointer;
    float: right;
    font-family: "Source Sans Pro";
    font-size: 16px;
    padding: 1px 7px 4px 26px;
}

#news-pagination
{
	float: right;
    margin-right: 20px;
}

#right-news-container
{
	float: right;
    margin-top: 30px;
    width: 374px;
	min-height:550px;
}

#subscribe-header
{
	font-family:"Ostrich Sans Blk";
	font-size:20px;
	padding-bottom: 5px;
	color:#da2419;
}

.subscribe
{
	background-image: url("/Images/emailc.png");
	background-repeat:no-repeat;
	background-position: 0 4px;
	padding-left: 27px;
	height: 30px;
}

#news-email
{
	border:2px solid #ffffff;
	border-radius:5px;
	margin-top: 5px;
}

#news-email input[type="text"]
{
    color: #666666;
    font-family: source sans pro;
    font-style:italic;
    height:37px;
	border:none;
	width:75% !important;
	padding-left: 0 !important;
}

#news-email.error
{
    border:2px solid #ff0000 !important;
}

#news-email input[type="button"]
{
	background: none repeat scroll 0 0 #063E41;
    border: medium none;
    color: #FFFFFF;
    font-family: "Ostrich Sans Blk";
    font-size: 18px;
    height: 35px;
    margin-left: -3px;
    width: 92px;
}

#subscribe-detail
{
	border-bottom: 1px solid #333333;
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#999999;	
	padding-bottom: 30px;
    padding-top: 8px;
}



.margin
{
	margin-top: 120px;
}

.news-photocaption {
     color: #FFFFFF;
    font-family: source sans pro;
    font-size: 15px;
    line-height: 1.3;
    margin-left: auto;
    margin-right: auto;
    width: 650px;
}
.news-photocaption-bg {
    background-color: #000000;
    height: 46px;
    margin-top: -46px;
    opacity: 0.8;
}
.news-image {
    margin-right:auto;
    margin-left:auto;
    
}
.new-image1 {
    margin-top:20px;
}
.news-description1
{
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#ffffff;
	padding-top:10px;
	padding-bottom: 40px;
	padding-left:5px;
	cursor:default;
}

#news-share img {
    padding-left: 10px;
    cursor:pointer;
}

.blink {
     background-color:transparent;
     width: 500px;
}
strong {
    font-weight: 300 !important;
}

em {
    font-size: 12px;
    font-weight: 300;
    color:#999;
}
    em:hover {
        color: #ffffff;
    }